<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Make Your Own Coffee Pods" />
<meta property="og:description" content="So, when I agreed to write this article for Kamikaze Cookery, I was told that I should use &ldquo;British English&rdquo;.
Cor blimey, guv&rsquo;nor, apples and pears. Coffee.
Okay, so I am not British. I will not try to fake it. However, there is no denying that we Americans also love coffee, and the faster we can get our hands on it the better. In fact, we may or may not think the direct entrance to Heaven lies in one of our (insert embarrassingly high number) Starbucks locations." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.kamikazecookery.com/blogs/200" />


<meta property="og:updated_time" content="2011-01-13T12:28:05&#43;00:00"/>











<meta itemprop="name" content="Make Your Own Coffee Pods">
<meta itemprop="description" content="So, when I agreed to write this article for Kamikaze Cookery, I was told that I should use &ldquo;British English&rdquo;.
Cor blimey, guv&rsquo;nor, apples and pears. Coffee.
Okay, so I am not British. I will not try to fake it. However, there is no denying that we Americans also love coffee, and the faster we can get our hands on it the better. In fact, we may or may not think the direct entrance to Heaven lies in one of our (insert embarrassingly high number) Starbucks locations.">


<meta itemprop="dateModified" content="2011-01-13T12:28:05&#43;00:00" />
<meta itemprop="wordCount" content="525">



<meta itemprop="keywords" content="" />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="Make Your Own Coffee Pods"/>
<meta name="twitter:description" content="So, when I agreed to write this article for Kamikaze Cookery, I was told that I should use &ldquo;British English&rdquo;.
Cor blimey, guv&rsquo;nor, apples and pears. Coffee.
Okay, so I am not British. I will not try to fake it. However, there is no denying that we Americans also love coffee, and the faster we can get our hands on it the better. In fact, we may or may not think the direct entrance to Heaven lies in one of our (insert embarrassingly high number) Starbucks locations."/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="200.html">

    <title>Make Your Own Coffee Pods | Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a  href="../index.html"><div class="container" style="background-image: url(../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="../index.html">Episodes</a>
          <a class="nav-link" href="../about-kamikaze-cookery/index.html">About</a>
          <a class="nav-link" href="../blog/index.html">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="200.html">Make Your Own Coffee Pods</a></h2>
    <p class="blog-post-meta"><time datetime="2011-01-13T12:28:05Z">Thu Jan 13, 2011</time> by wpengine</p>
  </header>
  <p>So, when I agreed to write this article for Kamikaze Cookery, I was told that I should use &ldquo;British English&rdquo;.</p>

<p>Cor blimey, guv&rsquo;nor, apples and pears. Coffee.</p>

<p>Okay, so I am not British. I will not try to fake it. However, there is no denying that we Americans also love coffee, and the faster we can get our hands on it the better. In fact, we may or may not think the direct entrance to Heaven lies in one of our (insert embarrassingly high number) Starbucks locations.</p>

<p>Naturally, all these new machines that use little <a href="165.html">single-serve pods</a> and cups and such are ultra tempting. The pods, however, seem to be generally expensive per cup compared to the trusty old-fashioned brewing method. Not to mention that they tend to produce only a decent quality cup at best. So, why not make your own coffee pods?</p>

<p>Pods are great for those satisfied with just one cup for the day, as well as for environments like offices and entertaining guests where varying tastes and preferences may be difficult, if not impossible, to meet in a single pot. Sure, it may sound like taking the easy way out, but making your own single-serve pods is not only potentially cheaper than buying them, but it also allows you to stick with your favorite brands, flavors, brew strengths, etc. as opposed to being limited to only those offered by pod manufacturers.</p>

<p>So, here&rsquo;s an easy way to make your own coffee pods.</p>

<p>Find a measuring cup that fits as close to perfect as possible down into the pod compartment of your machine.</p>

<p>Take a small, 4-cup basket-style coffee filter and press the bottom down into the measuring cup. Put however much ground coffee you like for one cup; probably about 2 teaspoons give or take, but this part may take a little experimenting to get it just right. (My personal Mr. Coffee/Keurig machine tends to take a walk on the mild side this way, so I have to use a little more than I would have in my old pot and filter style maker.)</p>

<p>(<em>You&rsquo;re looking for 5 to 7 grams of coffee per 100ml. <a href="166.html">Volumetric measures are unreliable</a>, so use weight if possible. - Hugh</em>)</p>

<p>Once you have filled the filter, fold the sides down to cover the grinds completely. Feel free to cut some off if there is too much material; just make sure the grinds are well covered. Now take a small bottle of some sort, or anything hard that will fit into the measuring cup, and press down firmly to help securely fasten the composition into a pod. Pop the packet out of the measuring cup, place it smooth side down into the pod compartment, and you are good to go.</p>

<p>Just as a side note, something to look into before you purchase one of these machines is that some of them have reusable filter attachments that can be purchased separately so you can use your regular grinds right in the machine, no pod necessary.</p>

<p>(There are also machines that you can buy to make your coffee pod making easier, but that&rsquo;s the subject of another article.</p>


  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f200" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f200" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f200" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f200" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="200.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
